@import url(http://fonts.googleapis.com/css?family=Terminal+Dosis);
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600);
@charset 'UTF-8';
/* Base Styles */

body{
	color: #333;
	font-family: 'Terminal Dosis', Arial, sans-serif;
	font-size: 17px;
	text-align: center;
	background: #eaedde;
	margin: 0px;
}

#navigation {
	position: fixed; top: -15px; left: 0px; width: 100%; background: rgba(245, 242, 242, 0.93); 
	margin-left: auto;
	margin-right: auto;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
}

.title {
	font-family: 'Merriweather Sans'; font-size: 32px; color: #5e7548; text-shadow: 0px 0px 0px;
}   

td {background: white; padding: 5px;}

a:link, a:visited {color: #666; text-decoration: none;}
a:hover, a:active {color: #646449}
